body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	background-image: url(http://i6.17173.itc.cn/tdplay/images/index_53.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE14 {color: #000000; font-size: 9pt; }
.STYLE11 {color: #333333}
.STYLE23 {font-size: 9pt; color: #333333; }
.STYLE24 {font-size: 10pt; color: #333333; }
.STYLE18 {color: #431d00; font-weight: bold; }
.STYLE18 a:link {color: #431d00; font-weight: bold;text-decoration: none; }
.STYLE18 a:visited {color: #431d00; font-weight: bold;text-decoration: none; }
.STYLE18 a:hover {color: #CC9900; font-weight: bold;text-decoration: none; }
.STYLE19 {color: #431d00}
.STYLE19 a:link {color: #431d00; text-decoration: none; }
.STYLE19 a:visited {color: #431d00; bold;text-decoration: none; }
.STYLE19 a:hover {color: #CC9900; bold;text-decoration: none; }
.STYLE20 {color: #666666}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#666666; text-decoration: none}
#bottom a:visited { COLOR:#666666; text-decoration: none}
#bottom a:hover { COLOR: #666666; text-decoration : underline ;}
#bottom a:active { COLOR:#666666; text-decoration: none}
.STYLE17 {color: #FFFFFF; font-size: 9pt;}
.STYLE17 a:link {color: #FFFFFF; font-size: 9pt; text-decoration: none}
.STYLE17 a:visited {color: #FFFFFF; font-size: 9pt; text-decoration: none;}
.STYLE17 a:hover {color: #CC9900; font-size: 9pt; text-decoration: none;}
.STYLE25 {font-size: 15pt; color: #FF0000; }
TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:0px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 9pt; 
} 
td.kuang {
	border-collapse: collapse;
	border:1px solid  #431d00;
}